<?php

include(
"config/conexion.php"
);

$nombre =
$_POST['nombre'];

$categoria =
$_POST['categoria'];

$descripcion =
$_POST['descripcion'];

$precio =
$_POST['precio'];

$stock =
$_POST['stock'];

$imagen =
$_POST['imagen'];

$sql =

"INSERT INTO productos
(
nombre,
categoria,
descripcion,
precio,
stock,
imagen
)

VALUES
(
'$nombre',
'$categoria',
'$descripcion',
'$precio',
'$stock',
'$imagen'
)";

mysqli_query(
$conexion,
$sql
);

header(
"Location: productos.php"
);

?>